View Issue Details

IDProjectCategoryView StatusLast Update
0000383administrationoperationspublic2004-02-29 01:34
Reporterlance@uklinux.net 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOtherOSotherOS Version
Product Versionunspecified 
Target VersionFixed in Version 
Summary0000383: added serveradmin alias
Descriptionadded serveradmin@caosity.org alias -> lance,greg,orc,mej

given to MrWoofer for contavt re dedicated servers
TagsNo tags attached.

Activities

greg@caosity.org

greg@caosity.org

2004-02-13 08:58

reporter   ~0001296

Last edited: 1970-01-01 00:00

Just curious why this is a bug... Can it be resolved?
herrold

herrold

2004-02-15 17:11

reporter   ~0001297

Last edited: 1970-01-01 00:00

yes - I think it was just in the nature of a aid to memory
lance@uklinux.net

lance@uklinux.net

2004-02-29 01:33

reporter   ~0001298

Last edited: 1970-01-01 00:00

it was
lance@uklinux.net

lance@uklinux.net

2004-02-29 01:33

reporter   ~0001299

Last edited: 1970-01-01 00:00

.
lance@uklinux.net

lance@uklinux.net

2004-02-29 01:34

reporter   ~0001300

Last edited: 1970-01-01 00:00

arrgh

Issue History

Date Modified Username Field Change
2004-02-15 17:11 herrold AssignedTo greg@caosity.org => lance@uklinux.net
2004-02-29 01:34 lance@uklinux.net Status NEW => RESOLVED
2004-02-29 01:34 lance@uklinux.net Resolution => FIXED